.directory-icon{
    font-size: 13.2em;
}

.directory_title{
    margin-top:-60px;
    color:white;
}

.directory_footer{
    margin-top:40px;
}


#imagefile, #file-submit-button{
    display:none;
}


@media screen and (max-width: 1199px) {
    .directory-icon{
        font-size: 10.8em;
    }
}

@media screen and (max-width: 992px) {
    .directory-icon{
        font-size: 9.2em;
    }
}

@media screen and (max-width: 768px) {
    .directory-icon{
        font-size: 9em;
    }
}

@media screen and (max-width: 575px) {
    .directory-icon{
        font-size: 11.2em;
    }
    .directory_title{
        margin-left: -40px;
    }
}

.thumbnail-img{
    height: 120px;
    object-fit: cover;
}

a, a:hover {
    text-decoration: none;
}

 .image-card:hover{
    border-color: black;
}

.border-none{
    border:none;
}